@charset "utf-8";

/* =============================================
 基本
================================================ */

/* テキスト
---------------------------------------------- */

/*PConly*/
/* 14pxベース */

html {
	font-size:14px;
	*font-size:small;
	*font:x-small;
}

body {
	line-height: 180%;
}

table {
	font-size:inherit;
	font:100%
}
pre, code, kbd, samp, tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}

.txt8 {font-size:0.5rem;}
.txt10 {font-size:0.714rem;}
.txt11 {font-size:0.786rem;}
.txt12 {font-size:0.857rem;}
.txt13 {font-size:0.929rem;}
.txt14 {font-size:1rem;}
.txt15 {font-size:1.071rem;}
.txt16 {font-size:1.143rem;}
.txt17 {font-size:1.214rem;}
.txt18 {font-size:1.286rem;}
.txt19 {font-size:1.357rem;}
.txt20 {font-size:1.429rem;}
.txt21 {font-size:1.5rem;}
.txt22 {font-size:1.571rem;}
.txt23 {font-size:1.643rem;}
.txt24 {font-size:1.714rem;}
.txt25 {font-size:1.786rem;}
.txt26 {font-size:1.857rem;}


/* リンク
---------------------------------------------- */
a {
	color:#a78846;
	text-decoration: none;
}
a:visited {
	color:#a78846;
}
a:hover {
	color:#cbb077;
	text-decoration: underline;
}
a:active {
	color:#cbb077;
	text-decoration: underline;
}


/*スマホ*/
@media screen and (max-width: 680px) {
	a {
		color:#a78846;
		text-decoration: none;
	}
	a:visited {
		color:#a78846;
	}
	a:hover {
		color:#a78846;
		text-decoration: none;
	}
	a:active {
		color:#a78846;
		text-decoration: none;
	}
}

.icon-link a{
	background:url(/share/images/icon-arrow04.png) 0 6px no-repeat ;
	padding-left:10px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.icon-link a{
		background:url(/share/images/icon-arrow04.png) 0 5px no-repeat ;
		padding-left:10px;
	}
	
}

/* 強調表示
---------------------------------------------- */
strong {
}


/* テキストカラー
---------------------------------------------- */
.pink {
	color: #d3b9c8;
}

.dark-pink {
	color: #CE9EBB;
}

.gold {
	color: #a78846;
}

/* iconテキスト
---------------------------------------------- */
.icon-txt-purple-s{
	background:#d3b9c8;
	width: 80px;
	padding-top:2px;
	margin-right: 10px;
	color:#FFF;
	display: block;
	text-align: center;
	font-size:0.857rem;
	line-height: 23px;
	float:left;
}



.icon-txt-purple-m{
	background:#d3b9c8;
	width: 92px;
	padding-top:3px;
	margin-right: 13px;
	color:#FFF;
	display: inline-block;
	text-align: center;
}



/* =============================================
 見出し
================================================ */

/* tit01
---------------------------------------------- */
.tit01 {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	text-align: center;
	margin-bottom: 35px;
	font-size: 2rem;
	line-height: 165%;
}

.tit01 p {
}

.tit01 p img {
	vertical-align: top;
}

.tit01 p span:before {
	content: "─";
	margin-right: 15px;
}

.tit01 p span:after {
	content: "─";
	margin-left: 15px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.tit01 {
		font-size:1.429rem;
		margin-bottom: 20px;
		line-height: 150%;
	}

	.tit01 p img {
		max-width: 200px;
	}
	
	/* 例外 */
	.tit01 p img.rebelle {
		max-width: 279px;
	}
	
	.tit01 p span:before {
		content:normal;
		margin-right: 0px;
		
	}
	.tit01 p span:after {
		content:normal;
		margin-left: 15px;
	}

}


/* tit02
---------------------------------------------- */
.tit02 {
	font-size:1.071rem;
	padding: 8px 10px 6px 26px;
	background: url(/share/images/h2-bg.png) no-repeat 8px center , url(/share/images/pc-bg01.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	margin-bottom: 25px;
}

h2 span {
	vertical-align: middle;
}

h2 .arial {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.tit02 {
		margin-bottom: 10px;
	}
}


/* tit03-01
---------------------------------------------- */
.tit03-01 {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	font-size:1.714rem;
	margin-bottom: 21px;
	line-height: 150%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.tit03-01 {
		font-size: 1.286rem;
		margin-bottom: 10px;
		line-height: 140%;
	}
}


/* tit03-02
---------------------------------------------- */
.tit03-02 {
	font-size:1.429rem;
	margin-bottom: 25px;
	background: url(/share/images/h3-bg.png) no-repeat center bottom;
	padding-bottom: 14px;
	text-align: center;
	line-height: 150%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.tit03-02 {
		font-size: 1.143rem;
		margin-bottom: 10px;
		padding-bottom: 8px;
	}
}


/* tit04
---------------------------------------------- */
.tit04 {
	background: url(/share/images/h4-bg.png) no-repeat left top;
	padding: 10px 0 6px 3px;
	border-bottom: 1px dotted #d3b9c8;
	font-size:1.286rem;
	margin-bottom: 12px;
	line-height: 150%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.tit04 {
		font-size: 1.071rem;
		padding: 7px 0 5px 3px;
		margin-bottom: 10px;
	}
}

/* tit05
---------------------------------------------- */
.tit05 {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	font-size:1.286rem;
	border-bottom: 1px dotted #d3b9c8;
	padding-bottom: 4px;
	margin-bottom: 10px;
}

/* スマホ */
@media screen and (max-width: 680px) {
	.tit05 {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:1.071rem;
		padding-bottom: 2px;
		margin-bottom: 5px;
	}
}

/* tit-text-m リベルで使用
---------------------------------------------- */
.tit-text-m {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	font-size:1.286rem;
}


/* =============================================
 リスト
================================================ */

/* ol.normal-list
---------------------------------------------- */
ol.normal-list {
	padding-left:25px;
}

ol.normal-list li {
	list-style:decimal;
}

/* ul.normal-list
---------------------------------------------- */
ul.normal-list {
	padding-left:25px;
	
}

ul.normal-list li {
	list-style-type:disc;
}

/* ul.normal-list01
---------------------------------------------- */
ul.normal-list01 {
}

ul.normal-list01 li {
	font-size:1.286rem;
	padding: 0 0 7px 15px;
	margin-bottom: 9px;
	background: url(/share/images/icon-list01.png) no-repeat 2px 9px;
	border-bottom: 1px dotted #d3b9c8;
}


ul.normal-list01 li:last-child {
	margin-bottom: 0;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	ul.normal-list01 li {
		font-size:1.071rem;
		padding: 0 0 4px 15px;
		margin-bottom: 6px;
	}
}


/* ul.normal-list02
---------------------------------------------- */
ul.normal-list02 {
	border-top: 1px dotted #d3b9c8;
	padding-top: 9px;
}

ul.normal-list02 li {
	padding: 0 0 7px 15px;
	margin-bottom: 9px;
	background: url(/share/images/icon-list01.png) no-repeat 2px 9px;
	border-bottom: 1px dotted #d3b9c8;
}

ul.normal-list02 li:last-child {
	margin-bottom: 0;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	ul.normal-list02 li {
		padding: 0 0 4px 15px;
		margin-bottom: 6px;
	}
}

/* ul.normal-list03
---------------------------------------------- */
ul.normal-list03 li {
	list-style-type: none;
	padding-left: 15px;
}

ul.normal-list03 li:before {
	content: '';
	width: 5px;
	height: 5px;
	display: inline-block;
	border-radius: 100%;
	background: #D3B9C8;
	position: relative;
	left: -10px;
	top: -3px;
}

/* ol要素
---------------------------------------------- */
ol.normal-list01 {

}

/* dl要素
---------------------------------------------- */

/* =============================================
 ボックス
================================================ */

/* box01
---------------------------------------------- */

.box01 {
	-webkit-box-shadow: 0 0 10px 1px #ddd;
	-moz-box-shadow: 0 0 10px 1px #ddd;
	box-shadow: 0 0 10px 1px #ddd;
	padding: 30px;
	margin-bottom: 10px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.box01 {
		padding: 20px;
	}

}


/* box02
---------------------------------------------- */

.box02 {
	border: 3px solid #d3b9c8;
	padding: 1px 20px 1px 1px;
}

.box02 .box02-img {
	width: 416px;
	float: left;
}

.box02 dl {
	width: 491px;
	float: right;
	padding-top: 12px;
}

.box02 dt {
	font-size:1.286rem;
	border-bottom: 1px dotted #d3b9c8;
	padding-bottom: 2px;
	margin-bottom: 10px;
}

.box02 dt span {
	color: #b1b1b1;
	margin-right: 12px;
}

/*スマホ・タブレット*/
@media screen and (max-width: 960px) {
	.box02 {
		padding: 1px;
	}

	.box02 .box02-img {
		width: auto;
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	.box02 dl {
		width: auto;
		float: none;
		padding: 0 20px 20px;
	}

	.box02 dt {
		margin-bottom: 5px;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.box02 .box02-img {
		margin-bottom: 10px;
	}

	.box02 dl {
		padding: 0 10px 10px;
	}
	
	.box02 dt {
		font-size:1.071rem;
	}
}

/* box02-02 padding15
---------------------------------------------- */
.box02-02 {
	border: 3px solid #d3b9c8;
	padding: 15px;
}

/* スマホ */
@media screen and (max-width: 680px) {
	.box02-02 {
		border: none;
		padding: 0;
	}
}

/* box02-03 padding-bottom5
---------------------------------------------- */
.box02-03 {
	border: 3px solid #d3b9c8;
	padding: 1px 1px 5px 1px;
}

/* box03
---------------------------------------------- */
.box03 {
	background: #f8f5f7;
	border: 1px solid #e6d3de;
	padding: 15px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.box03 {
		padding: 10px;
	}

}

/* box-feature
---------------------------------------------- */

.box-feature {
	border: 3px solid #d3b9c8;
	padding: 1px 10px 1px 1px;
}

.box-feature .box-feature-img {
	width: 320px;
	float: left;
	margin-right: 20px;
}

.box-feature div {
	overflow: hidden;
}

.box-feature h2 {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	line-height: 145%;
	padding-left: 107px;
	font-size:1.643rem;
	margin: 20px 0 15px;
}

.box-feature.first h2 {
	background: url(/feature/images/feature-icon01.gif) no-repeat left center;
}

.box-feature.second h2 {
	background: url(/feature/images/feature-icon02.gif) no-repeat left center;
}

.box-feature.third h2 {
	background: url(/feature/images/feature-icon03.gif) no-repeat left center;
}

.box-feature.fourth h2 {
	background: url(/feature/images/feature-icon04.gif) no-repeat left center;
}

.box-feature h2 span {
	height: 87px;
	display: table-cell;
	vertical-align: middle;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.box-feature {
		padding: 1px;
	}

	.box-feature .box-feature-img {
		width: auto;
		float: none;
		text-align: center;
		margin: 0 0 10px;
	}

	.box-feature div {
		width: auto;
		float: none;
		padding: 0 10px;
	}
	
	.box-feature.first h2 {
		background: url(/feature/images/feature-icon01.gif) no-repeat left center;
		-webkit-background-size: 63px 58px;
		-moz-background-size: 63px 58px;
		background-size: 63px 58px;
	}

	.box-feature.second h2 {
		background: url(/feature/images/feature-icon02.gif) no-repeat left center;
		-webkit-background-size: 63px 58px;
		-moz-background-size: 63px 58px;
		background-size: 63px 58px;
	}

	.box-feature.third h2 {
		background: url(/feature/images/feature-icon03.gif) no-repeat left center;
		-webkit-background-size: 63px 58px;
		-moz-background-size: 63px 58px;
		background-size: 63px 58px;
	}

	.box-feature.fourth h2 {
		background: url(/feature/images/feature-icon04.gif) no-repeat left center;
		-webkit-background-size: 63px 58px;
		-moz-background-size: 63px 58px;
		background-size: 63px 58px;
	}

	.box-feature h2 {
		margin: 0 0 10px;
		font-size:1.286rem;
		padding-left: 76px;
	}

	.box-feature h2 span {
		height: 58px;
	}

}


/* charge-box
---------------------------------------------- */
.charge-box {
	background: #fbf9f4;
	padding: 15px 140px 15px 15px;
	border: 1px solid #f4f0e7;
	position: relative;
}

.charge-box .tit {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	font-size:1.714rem;
	margin-bottom: 5px;
	line-height: 100%;
}

.charge-box .tit span {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: middle;
	margin-bottom: 6px;
}

.charge-box .detail{
	line-height:150%;
	font-size:0.929rem;
}


.charge-box .charge {
	position: absolute;
	right: 15px;
	bottom: 15px;
	text-align: right;
}

.charge-box .charge .small {
	text-decoration: line-through;
}

.charge-box .charge .big {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	font-size:1.714rem;
	letter-spacing: 1px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.charge-box {
		padding: 15px;
		border: 1px solid #f4f0e7;
		position: relative;
	}
	
	.charge-box .tit {
		font-size: 1.286rem;
		line-height: 150%;
	}

	.charge-box .tit span {
		margin-bottom: 0px;
	}

	.charge-box .charge {
		position: static;
		text-align: left;
	}

	.charge-box .charge .big {
		font-size: 1.286rem;
	}
}


/* float-box01
---------------------------------------------- */
.float-box01-left {
	float: left;
}

.float-box01-right {
	float: right;
	width: 395px;
	
}

/*スマホ・タブレット*/
@media screen and (max-width: 960px) {
	.float-box01-left {
		float: none;
		margin: 0 auto;
	}

	.float-box01-right {
		float: none;
		width: auto;
	}
}


/* link-box ページ内リンクの調整
---------------------------------------------- */
.link-box {
	margin-top: -10px;
	padding-top: 10px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.link-box {
		margin-top: -65px;
		padding-top: 65px;
	}
}


/* 2カラムリスト①
column2-list01
---------------------------------------------- */
.column2-list01 {
	width: 100%;
	/zoom:1;
}

.column2-list01 > li {
	width: 48%;
	display: inline-block;
	/display:inline;
	/zoom:1;
	vertical-align: top;
}

.column2-list01 > li:nth-child(odd) {
	margin-right: 4%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.column2-list01 > li {
		width: auto;
		display: block;
	}
	
	.column2-list01 > li:nth-child(odd) {
		margin-right: 0;
	}
}


/* 2カラムリスト②
column2-list02
before afterのテキスト付き
---------------------------------------------- */
.column2-list02 {
	max-width: 542px;
	/zoom:1;
}

.column2-list02 li {
	display: inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	width: 50%;
	border-bottom: 1px solid #fff;
	position: relative;
	
}

.column2-list02 li:nth-child(odd) {
	border-right: 1px solid #fff;
}
/*スマホ*/
@media screen and (max-width: 680px) {
	.column2-list02 li:nth-child(even) {
		border-right:1px solid #fff;
	}
}

.column2-list02 li:nth-last-child(-n+2) {
	border-bottom: none;
}

.column2-list02 span {
	position: absolute;
	left: 0;
	bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	background: rgba(0,0,0,0.85);
	padding: 1px 0;
	width: 68px;
	text-align: center;
}


/* 2カラムリスト03
column2-list03
before afterのテキスト付き リベル用に調整
---------------------------------------------- */
.column2-list03 {
	width: 469px;
	/zoom:1;
}

.column2-list03 li {
	display: inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	width: 234px;
	position: relative;
}

.column2-list03 li:nth-child(odd) {
	margin-right: 1px;
}

/* タブレット */
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.column2-list03 {
		width: 100%;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.column2-list03 {
		width: 100%;
	}
}

/* スマホ調整 */
@media screen and (max-width: 505px) {
	.column2-list03 li {
		width: 49.5%;
		width: -webkit-calc(50% - 1px);
		width: calc(50% - 1px);
	}
}

.column2-list03 li span {
	position: absolute;
	left: 0;
	bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	background: rgba(0,0,0,0.85);
	padding: 1px 0;
	width: 68px;
	text-align: center;
}


/* 3カラムリスト
---------------------------------------------- */
.column3-list {
	/zoom:1;
}

.column3-list li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:24px;
	width:304px;
}

.column3-list li:nth-child(3n){
	margin-right: 0;
}

/* mb調整 リベルで使用 */
.column3-list li.box-rebelle{
	margin-bottom: 22px;
}

.column3-list li.box-rebelle:nth-last-child(-n+3){
	margin-bottom: 0;
}

/* スマホ */
@media screen and (max-width: 680px) {
	.column3-list li.box-rebelle{
		margin-bottom: 0;
		padding: 10px 0px;
		border-bottom: 1px dotted #d3b9c8;
	}
}


/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.column3-list li{
		margin-right:2%;
		width:32%;
	}

	.column3-list li:nth-child(3n){
		margin-right: 0;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.column3-list li{
		width:100%;
		margin-right: 0;
	}
}

/* 3カラムリスト02 矢印付き
---------------------------------------------- */
.column3-list02 {
	/zoom:1;
}

.column3-list02 li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:45px;
	margin-bottom: 30px;
	width:290px;
	position: relative;
}

.column3-list02 li:nth-child(3n){
	margin-right: 0;
}

.column3-list02 li:nth-last-child(-n+3){
	margin-bottom: 0;
}

.column3-list02 li::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -33px;
	width: 15px;
	height: 45px;
	margin-top: -23px;
	background: url(/share/images/arrow02.png) no-repeat center center / 15px 45px;
}

.column3-list02 li:last-child::after {
	display: none;
}

.column3-list02 li:nth-child(3n)::after {
	display: none;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.column3-list02 li{
		margin-right:4.7%;
		width:30.2%;
	}

	.column3-list02 li::after {
		right: -12.5%;
		margin-top: -23px;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.column3-list02 li{
		width:100%;
		margin-right: 0;
		margin-bottom: 50px;
	}
	
	.column3-list02 li:nth-last-child(-n+3){
		margin-bottom: 50px;
	}
	
	.column3-list02 li:last-child{
		margin-bottom: 0;
	}
	
	.column3-list02 li::after {
		content: '';
		display: block;
		position: absolute;
		top: 123%;
		top : -webkit-calc(100% + 36px) ;
		top : calc(100% + 36px) ;
		right: 50%;
		width: 90px;
		height: 30px;
		margin-right: -45px;
		background: url(/share/images/arrow01.png) no-repeat center center / 90px 30px;
	}
	
	.column3-list02 li:nth-child(3n)::after {
		display: block;
	}

}


/* 4カラムリスト spのみ矢印付き
---------------------------------------------- */
.column4-list {
	/zoom:1;
}

.column4-list li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:4.4%;
	width:21.7%;
	position: relative;
}

.column4-list li:nth-child(4n){
	margin-right: 0;
}

.column4-list li::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: -10.5%;
	width: 1px;
	height: 100%;
	border-right: 1px dotted #d3b9c8;
}

.column4-list li:nth-child(4n)::before {
	display: none;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.column4-list li{
		width:100%;
		border: 3px solid #d3b9c8;
		padding: 10px;
		margin-bottom: 50px;
		margin-right: 0;
	}
	
	.column4-list li:last-child{
		margin-bottom: 0;
	}
	
	.column4-list li::before {
		display: none;
	}
	
	.column4-list li::after {
		content: '';
		display: block;
		position: absolute;
		top: 104%;
		top : -webkit-calc(100% + 13px) ;
		top : calc(100% + 13px) ;
		right: 50%;
		width: 90px;
		height: 30px;
		margin-right: -45px;
		background: url(/share/images/arrow01.png) no-repeat center center / 90px 30px;
	}
	
	.column4-list li:last-child::after {
		display: none;
	}
}


/* =============================================
 ボタン
================================================ */

/* コンバージョンボタン
---------------------------------------------- */
.conversion-btn01{
}

.conversion-btn01 a{
}


/* linkボタン
---------------------------------------------- */
.link-btn01 a{
}

/* =============================================
 画像
================================================ */

/* sp-half-img
---------------------------------------------- */
/*スマホ*/
@media screen and (max-width: 680px) {
	.sp-half-img {
		width: 50%;
	}

	.sp-40half-img {
		width: 40%;
	}
	
	.sp-37px-img {
		width: 37px;
	}
}

/* img-size55
---------------------------------------------- */
.img-size55 {width: 55.625%;}

/* スマホ */
@media screen and (max-width: 680px) {
	.img-size55 {width: 100%;}
}


/* =============================================
 アコーディオン
================================================ */

/* tit02アコーディオン
---------------------------------------------- */
.accordion h2{
	cursor: pointer;
	position: relative;
}

.accordion h2:after {
	content: "";
	display: block;
	background: url(/share/images/icon-arrow07_close.png) no-repeat;
	-webkit-background-size: 15px 11px;
	-moz-background-size: 15px 11px;
	background-size: 15px 11px;
	width: 15px;
	height: 11px;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -5px;
}

.accordion h2.selected:after {
	background: url(/share/images/icon-arrow07_open.png) no-repeat;
	-webkit-background-size: 15px 11px;
	-moz-background-size: 15px 11px;
	background-size: 15px 11px;
	top: 45%;
}


.accordion .blog-menu{
	margin-bottom:25px;
}











/* dt
---------------------------------------------- */
.accordion dt {
	border: 1px solid #f4f0e7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmFmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGYwZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfaf5), to(#f4f0e7));
	background: -webkit-linear-gradient(top, #fcfaf5, #f4f0e7);
	background: -moz-linear-gradient(top, #fcfaf5, #f4f0e7);
	background: linear-gradient(to bottom, #fcfaf5, #f4f0e7);
	padding: 7px 40px;
	cursor: pointer;
	position: relative;
}

.accordion dt:before {
	content: "Q";
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #caa0b8;
	font-size:1.5rem;
	position: absolute;
	top: 7px;
	left: 15px;
}

.accordion dt:after {
	content: "";
	display: block;
	background: url(/share/images/icon-arrow02_close.png) no-repeat;
	-webkit-background-size: 15px 11px;
	-moz-background-size: 15px 11px;
	background-size: 15px 11px;
	width: 15px;
	height: 11px;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -5px;
}

.accordion dt.selected:after {
	background: url(/share/images/icon-arrow02_open.png) no-repeat;
	-webkit-background-size: 15px 11px;
	-moz-background-size: 15px 11px;
	background-size: 15px 11px;
}
/*スマホ*/
@media screen and (max-width: 680px) {
	.accordion dt {
		padding: 7px 33px;
	}
	.accordion dt:before {
		left: 10px;
	}
	.accordion dt:after{
		right: 10px;
	}
}
/* dd
---------------------------------------------- */
.accordion dd {
	border: 1px solid #d3b9c8;
	margin: 15px 0 25px;
	padding: 7px 15px 7px 40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
}

.accordion dd:before {
	content: "A";
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #caa0b8;
	font-size:1.5rem;
	position: absolute;
	top: 7px;
	left: 16px;
}
/*スマホ*/
@media screen and (max-width: 680px) {
	.accordion dd {
		padding: 7px 15px 7px 33px;
	}
	.accordion dd:before {
		left: 10px;
	}
}


/* =============================================
 table
================================================ */

/* table01
---------------------------------------------- */
.table01 {
	width:100%;
}

.table01 th,
.table01 td {
	padding: 10px 10px 10px 15px;
	border:1px solid #e9e3d5;
	vertical-align:top;
}

.table01 th {
	white-space:nowrap;
	background: #fbf9f4;
}

/* table02
---------------------------------------------- */
.table02 {
	width:100%;
}

.table02 th,
.table02 td {
	padding: 10px;
	border:1px solid #e9e3d5;
	vertical-align:top;
	font-size:0.929rem;
	line-height: 1.5;
}

.table02 th {
	white-space:nowrap;
	background: #fbf9f4;
}

/*ボーダーや背景色はピンク リベルのページで使用*/
.table02 th.border-pink,
.table02 td.border-pink {
	border-right: 1px solid #e6d3de;
}

.table02 th.th-bg {
	background: #F0E7EC;
	border: 1px solid #e6d3de;
}

.table02 td.td-bg {
	background: #f8f5f7;
	border: 1px solid #e6d3de;
}

.table02 th.txt14 {font-size:1rem;}

/* スマホ */
@media screen and (max-width: 680px) {
	.table02 th,
	.table02 td {
		white-space:normal;
		padding: 8px;
		font-size:0.714rem;
	}
	
	.table02 th.txt14 {font-size:0.714rem;}
}





/* =============================================
 新着情報
================================================ */

/* news-box
---------------------------------------------- */
.news-box {
	background: #fff;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.news-box {
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.news-box {
		margin: 0 -10px;
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	}
}

/* h2
---------------------------------------------- */
.news-box h2 {
	position: relative;
}

.news-box h2 a {
	border-left: 1px solid #fff;
	padding: 2px 5px 1px 23px;
	font-size:0.929rem;
	color: #fff;
	background: url(/share/images/icon-arrow06.png) no-repeat 12px center;
	-webkit-background-size: 5px 6px;
	-moz-background-size: 5px 6px;
	background-size: 5px 6px;
	position: absolute;
	top: 6px;
	right: 10px;
}

@media screen and (max-width: 680px) {
	.news-box h2 {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-bottom: 0;
	}
}


/* news-box dl
---------------------------------------------- */
.news-box dl{
	width:100%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.news-box dl{
		padding: 9px 8px 7px;
		border-bottom: 1px solid #c4c4c4;
		line-height: 150%;
		position: relative;
	}

	.news-box dl.has-link:after{
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -6px;
		width: 8px;
		height: 12px;
		background: url(/share/images/icon-arrow05.png) no-repeat;
		-webkit-background-size: 8px 12px;
		-moz-background-size: 8px 12px;
		background-size: 8px 12px;
	}
}


/* news-box dt,news-box dd
---------------------------------------------- */
.news-box dt, .news-box dd {
	vertical-align: top;
	padding-bottom: 5px;
}

.news-box dl:last-child dt, .news-box dl:last-child dd {
	padding-bottom: 0;
}


/* news-box dt
---------------------------------------------- */
.news-box dt{
    white-space: nowrap;
	display: table-cell;	
    padding-right: 15px;
	color: #3e3e3e;
	text-decoration: none;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.news-box dt{
		display:block;
		width:auto;
		font-family: Arial, Helvetica, sans-serif;
		padding-right: 0;
		padding-bottom: 0;
		font-size:0.857rem;
	}
}


/* news-box dd
---------------------------------------------- */
.news-box dd{
	display: table-cell;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.news-box dd{
		display:block;
		padding-right: 20px;
		font-size:0.929rem;
		padding-bottom: 0;
	}
}



/* =============================================
 関連情報
================================================ */

/* relation-box
---------------------------------------------- */
.relation-box {
	background: #fff;
}




/* h2
---------------------------------------------- */
.relation-box h2 {
	position: relative;
}

.relation-box h2 a {
	border-left: 1px solid #fff;
	padding: 2px 5px 1px 23px;
	font-size:0.929rem;
	color: #fff;
	background: url(/share/images/icon-arrow06.png) no-repeat 12px center;
	-webkit-background-size: 5px 6px;
	-moz-background-size: 5px 6px;
	background-size: 5px 6px;
	position: absolute;
	top: 6px;
	right: 10px;
}

@media screen and (max-width: 680px) {
	.relation-box h2 {
		margin-bottom: 0;
	}
}


/* relation-box dl
---------------------------------------------- */
.relation-box dl{
	width:100%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.relation-box dl{
		padding: 9px 8px 7px;
		border-bottom: 1px solid #c4c4c4;
		line-height: 150%;
		position: relative;
	}

	.relation-box dl:after{
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -6px;
		width: 8px;
		height: 12px;
		background: url(/share/images/icon-arrow05.png) no-repeat;
		-webkit-background-size: 8px 12px;
		-moz-background-size: 8px 12px;
		background-size: 8px 12px;
	}
}


/* relation-box dt,news-box dd
---------------------------------------------- */
.relation-box dt, .news-box dd {
	vertical-align: top;
	padding-bottom: 5px;
}

.relation-box dl:last-child dt, .news-box dl:last-child dd {
	padding-bottom: 0;
}


/* relation-box dt
---------------------------------------------- */
.relation-box dt{
    white-space: nowrap;
	display: table-cell;	
    padding-right: 15px;
	color: #3e3e3e;
	text-decoration: none;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.relation-box dt{
		display:block;
		width:auto;
		font-family: Arial, Helvetica, sans-serif;
		padding-right: 0;
		padding-bottom: 0;
		font-size:0.857rem;
	}
}


/* relation-box dd
---------------------------------------------- */
.relation-box dd{
	display: table-cell;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.relation-box dd{
		display:block;
		padding-right: 20px;
		font-size:0.929rem;
		padding-bottom: 0;
	}
}

/* =============================================
 動画サイズ指定
================================================ */

.movie-wrap {
	width: 100%;
	padding-top: 56%;
	position: relative;
}

.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/* =============================================
 フォーム
================================================ */

/* contact-form
---------------------------------------------- */
.contact-form{
	border-top:1px solid #f4f0e7;
	border-left:1px solid #f4f0e7;
}


/* contact-form dl
---------------------------------------------- */
.contact-form dl{
	width:100%;
	display:table;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.contact-form dl{
		display:block;
	}
}


/* contact-form dt
---------------------------------------------- */
.contact-form dt{
	display: table-cell;
	padding: 10px 15px;
	background: #fbf9f4;
	width: 35%;
	border-right:1px solid #f4f0e7;
	border-bottom:1px solid #f4f0e7;
	vertical-align:middle;
	
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.contact-form dt{
		display:block;
		width:auto;
		padding: 5px 10px;	
	}
}


/* contact-form dd
---------------------------------------------- */
.contact-form dd{
	display: table-cell;
	padding: 10px 15px;
	border-right:1px solid #f4f0e7;
	border-bottom:1px solid #f4f0e7;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.contact-form dd{
			display:block;
			padding: 10px;	
	}
}

/* [必須]アイコン
---------------------------------------------- */
.required{
    color: #f00;
}

/* input要素 textarea要素
---------------------------------------------- */
form input.text{
    padding: 3px;
}

form textarea.text{
    padding: 3px;
    height: 80px;
	vertical-align: bottom;
}

/* エラーメッセージ
---------------------------------------------- */
form .msgError{
    color: #f00;
    font-weight: bold;
}

/* formの幅
---------------------------------------------- */
form .sizeL{
    width: 95%;
}

form .sizeM{
    width: 50%;
}

form .sizeS{
    width: 20%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	form .sizeL{
		width: 100%;
	}

	form .sizeM{
		width: 100%;
	}

	form .sizeS{
		width: 25%;
	}
}

/* ボタン
---------------------------------------------- */
.form-btn {
	text-align:center;
}

.form-btn li {
	margin-right:10px;
	display:inline;
}

.btn-confirm, .btn-cancel, .btn-send {
	border: none;
	-webkit-appearance: none;
	font-size:1.143rem;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1Y2ZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZjdmM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#e5cfa0), to(#9f7f3b));
	background: -webkit-linear-gradient(top, #e5cfa0, #9f7f3b);
	background: -moz-linear-gradient(top, #e5cfa0, #9f7f3b);
	background: linear-gradient(to bottom, #e5cfa0, #9f7f3b);
	margin: 0 auto;
	padding: 8px 0 6px;
	text-align: center;
	color: #fff;
	text-shadow: 0 -1px #a38441;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

/*PC・タブレット*/
@media screen and (min-width: 681px) {
	.btn-confirm:hover, .btn-cancel:hover, .btn-send:hover {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlmN2YzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWNmYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -webkit-gradient(linear, left top, left bottom, from(#9f7f3b), to(#e5cfa0));
		background: -webkit-linear-gradient(top, #9f7f3b, #e5cfa0);
		background: -moz-linear-gradient(top, #9f7f3b, #e5cfa0);
		background: linear-gradient(to bottom, #9f7f3b, #e5cfa0);
	}
}

.btn-confirm {
	width: 40%;
	display: block;
}

.btn-cancel, .btn-send {
	width: 30%;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.btn-confirm, .btn-cancel, .btn-send {
		padding: 6px 0;
	}

	.btn-confirm {
		width: 100%;
	}
	
	.btn-cancel, .btn-send {
		width: 46%;
	}
}


/* =============================================
 ブログ
================================================ */

/* タイトル
---------------------------------------------- */

/* tit01
---------------------------------------------- */
.blog-tit {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	text-align: center;
	margin-bottom: 25px;
	font-size: 2rem;
	line-height: 165%;
}

.blog-tit:before {
	content: "─";
	margin-right: 15px;
}

.blog-tit:after {
	content: "─";
	margin-left: 15px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.blog-tit {
		font-size:1.429rem;
		margin-bottom: 20px;
		line-height: 150%;
	}

	.blog-tit:before {
		content:normal;
		margin-right: 0px;
		
	}
	.blog-tit:after {
		content:normal;
		margin-left: 15px;
	}

}


.blog-list .tit03-01{
	margin-bottom: 10px;
	
}

.blog-date{
	margin-right:10px;
}


/* wp-pagenavi
---------------------------------------------- */
.wp-pagenavi .pages, .wp-pagenavi .first, .wp-pagenavi .last{
	display:none;
}
.wp-pagenavi{
	text-align:center;
	margin-bottom:45px;
}
.wp-pagenavi .current{
	display: inline-block;
	padding: 0 5px;
	border: 1px solid #d3b9c8;
	color: #666;
	margin:0 2px;
}
.wp-pagenavi .page{
	display: inline-block;
	padding: 0 5px;
	background: #d3b9c8;
	border: 1px solid #d3b9c8;
	color: #fffefe;
	margin:0 2px;
	
}
.wp-pagenavi .previouspostslink{
	margin-right:10px;
}

.wp-pagenavi .nextpostslink{
	margin-left:10px;
}

@media screen and (max-width: 680px) {
	.wp-pagenavi{
		margin-bottom:23px;
	}
}

/* =============================================
 ブログ wysiwyg投稿
================================================ */

.wysiwyg .alignright {
	float:right;
	margin:0 0 10px 10px;
}

.wysiwyg .alignleft {
	float:left;
	margin:0 10px 10px 0;
}

.wysiwyg .aligncenter {
	display:block;
	margin:0 auto 10px;
}

.wysiwyg h2 {
	font-size:1.071rem;
	padding: 8px 10px 6px 26px;
	background: url(/share/images/h2-bg.png) no-repeat 8px center , url(/share/images/pc-bg01.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	margin-bottom: 25px;
}


.wysiwyg h3 {
	font-family: "リュウミン R-KL","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝", serif;
	font-size:1.714rem;
	margin-bottom: 21px;
	line-height: 150%;
}

.wysiwyg h4 {
	background: url(/share/images/h4-bg.png) no-repeat left top;
	padding: 10px 0 6px 3px;
	border-bottom: 1px dotted #d3b9c8;
	font-size:1.286rem;
	margin-bottom: 12px;
	line-height: 150%;
}

.wysiwyg p {
	margin-bottom:10px;
}

.wysiwyg ul{
	padding-left:25px;
	margin-bottom:10px;
}

.wysiwyg ul li {
	list-style-type:disc;
}

.wysiwyg ol {
	padding-left:25px;
	list-style:decimal;
	margin-bottom:10px;
}

.wysiwyg table{
	width:100%;
	margin-bottom:10px;
}

.wysiwyg table th,
.wysiwyg table td {
	padding: 10px 15px;
	border:1px solid #e9e3d5;
	vertical-align:top;
}

.wysiwyg table th {
	background: #fbf9f4;
}
